#include<fstream>
using namespace std;
int main()
{
	ifstream f1("MATRANVUONG.INP"); ofstream f2("MATRANVUONG.OUT");
	long long n,a[100][100],tong=0;
	f1>>n;
	long long i,j;
	for(i=0;i<n;i++)
	{
		for(j=0;j<n;j++)
		{if(i==j)
		tong=tong+a[100][100];
		}
		
	}
	f1.close(); 
	f2.close();
}
